{% set CodiceModulo = "ESPOSIZIONE_PASSO_CARRABILE" %}
{% set Urn = "document:c_i628:passo.carrabile.esposizione.cartello;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'esposizione del cartello di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="FOT_ACC"
urn_allegato="document:c_i628:fotografia.accesso.carrabile;allegato"
descrizione_estesa="Fotografia accesso carrabile"
filename="Fotografia accesso carrabile.pdf,Fotografia accesso carrabile.jpg "
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="SI"
tipo_mime="application/pdf,image/jpeg"/>

<meta codice_allegato="COP_DEN_CAR"
urn_allegato="document:c_i628:copia.denuncia.passo.carrabile"
descrizione_estesa="Copia della denuncia di smarrimento o furto cartello passo carrabile"
filename="Denuncia.pdf,Denuncia.jpg "
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpg"/>

<meta codice_allegato="RIC_SPE_NOT"
urn_allegato="document:c_i628:ricevuta.spese.notifica;ricevuta"
descrizione_estesa="Ricevuta spese di notifica e/o istruttoria"
filename="Pagamento.pdf,Pagamento.jpg"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf,image/jpeg"/>
<!--
<meta codice_allegato="PAS-APE-PLA"
urn_allegato="document:s_italia:planimetria.passo.carrabile;"
descrizione_estesa="Planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="SI"
tipo_mime="application/pdf"/>
!-->
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
<style>

.inputBordoSotto
{
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
}

.tableVuota, .tableVuota tr, .tableVuota td {
  border: 0;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

@media pdf {

  .inputBordoSotto2 {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid black;
  }

	.pdfAlignRight {
		text-align: right;
	}

 }

</style>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione all'esposizione del cartello di passo carrabile
{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (nuova esposizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione all'esposizione del cartello di passo carrabile
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 22 del Decreto legislativo 30/04/1992, n. 285, dell'articolo 46 del Decreto del Presidente della Repubblica 16/12/1992, n. 495 e del Regolamento comunale
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 36%; border: 0px; vertical-align: top;">
    <p>l'autorizzazione per l'esposizione del cartello di passo carrabile</p>
   </td>
  </tr>
</tbody>
</table>
{{ immobili.immobile_toponomastica( 'Immobile', "in corrispondenza dell'accesso alla proprietà del fabbricato sito in", "Collocazione cartello" ) }}
<table class="Modulo" style="border: 0px;">
 <tbody>
 
  <tr style="border: 0px;">
   <td style="width: 36%; border: 0px; vertical-align: top;" colspan="2">
    <p>concesso con il seguente atto </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="2">
     <p class="LabelTabella">
       Riferimenti concessione
     </p>
    </td>
 </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Numero Protocollo
    </p>
   </td>
   <td>
    <p class="Labelcella">
      Data Protocollo
    </p>
   </td>
</tr>
<tr>
  <td>
    <input id="Tassonomia_NumProt" name="Tassonomia_NumProt" mandatory="true" style="width:100%;" label="Numero protocollo concessione"/>
  </td>
  <td>
  <input id="Tassonomia_DataProt" name="Tassonomia_DataProt" mandatory="true" style="width:100%;" format="date"label="Data protocollo concessione"/>
</tr>
</tbody>
</table>
<br>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
<tr class="Rigaintestazioneridotta">
 <td colspan="2">
  <p class="Labelcella">
  Che il passo carrabile di cui alla richiesta è
  </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
 <div id="Tassonomia_Proprietario" name="Tassonomia_Proprietario" label="Stato cartello" mandatory="true"></div>
<input id="Tassonomia_Proprietario5" name="Tassonomia_Proprietario" type="radio" value="5"/>
 </td>
 <td >
  <p>
   prima esposizione
 </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
<input id="Tassonomia_Proprietario1" name="Tassonomia_Proprietario" type="radio" value="1"/>
 </td>
 <td >
  <p>
   stato smarrito
 </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
<input id="Tassonomia_Proprietario2" name="Tassonomia_Proprietario" type="radio" value="2"/>
 </td>
 <td >
  <p>
   stato derubato
 </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
<input id="Tassonomia_Proprietario3" name="Tassonomia_Proprietario" type="radio" value="3"/>
 </td>
 <td >
  <p>
   deteriorato
 </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
<input id="Tassonomia_Proprietario4" name="Tassonomia_Proprietario" type="radio" value="4"/>
 </td>
 <td >
  <p>
  altro <span style="font-size:70%">
   (specificare)
  </span>
   <input class="" id="Tassonomia_Proprietario4_note" label="stato cartello" mandatory_enabled="#Tassonomia_Proprietario4.checked()" name="Tassonomia_Proprietario4_note" style="width:77%;"/>
 </p>
 </td>
</tr>
</tbody>
</table>
<br/>

{{ utils.eventuali_annotazioni()}}

<br/>
<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
	</tr>
  <tr>
  <td style="vertical-align: top; width: 4%;">
   <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    pagamento dell'imposta di bollo
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input checked="checked" dynamic_check="true" id="FOT_ACC" name="FOT_ACC" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    Fotografia accesso carrabile
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="COP_DEN_CAR" name="COP_DEN_CAR" type="checkbox" mandatory_enabled="#Tassonomia_Proprietario2.checked() ||#Tassonomia_Proprietario1.checked()" dynamic_check="true" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    Copia della denuncia di smarrimento o furto del cartello
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <input id="RIC_SPE_NOT" name="RIC_SPE_NOT" type="checkbox" mandatory_enabled="#Tassonomia_Proprietario5.checked()"  value="si" dynamic_check="true"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    Ricevuta diritti di segreteria e istruttoria <i>(da effettuare se non si allega copia della denuncia di furto o smarrimento che riporta i riferimenti del cartello smarrito o rubato)</i>
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top;">
   <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    copia del documento d'identità
    <br/>
    <span style="font-size:70%">
     <i>
      (da allegare se il modulo è compilato con il supporto dell'assistenza)
     </i>
    </span>
   </p>
  </td>
 </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>



<input id="GLOBO_allegato_cRIC_SPE_NOT" name="GLOBO_allegato_cRIC_SPE_NOT" obbligatorio="#RIC_SPE_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP_DEN_CAR" name="GLOBO_allegato_cCOP_DEN_CAR" obbligatorio="#COP_DEN_CAR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cFOT_ACC" name="GLOBO_allegato_cFOT_ACC" obbligatorio="#FOT_ACC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
